@media(max-width:1100px) {}

@media(max-width:991px) {
    .header-title-img {
        height: 70px;
        margin-top: 20px;
    }
}


@media(max-width:767px) {
    .site-logo-holder img.header-title-img {
        height: 50px;
        margin-top: 30px;
    }

    a.logoutlnk {
        margin-top: 2px;
        margin-right: 15px;
    }

    a.menubuttons {
        margin-top: 2px;
    }

    .menubar {
        display: none;
        position: absolute;
    }

    .navbar-nav {
        position: absolute;
        left: -1000px;
        top: -10px;
        background: #FFF;
        padding: 5px;
        width: 250px;
    }

    .navbar-light .navbar-nav .nav-link.menu-link {
        display: block;
        width: 100%;
        padding: 5px 15px;
    }


    .menushow {
        display: block;
    }

    .site-logo-holder {
        /*        float: right;
                width: auto;*/
    }
}

@media(max-width:580px) {
    .site-logo-holder img.header-title-img {
        height: 40px;
        margin-top: 40px;
    }

    .btn-add-new,
    .btn-add-new:hover,
    .btn-add-new:active,
    .btn-add-new:focus {
        top: -56px;
    }

    .log-form-holder {
        margin-top: 80px !important;
    }
}

@media(max-width:500px) {
    .site-logo-holder img.header-title-img {
        display: none;
    }

    #pagemsg {
        position: fixed;
        top: 0;
        left: 0;
        margin-left: 0;
        display: none;
        width: 100%;
        padding: 20px 10px;
        font-size: 16px;
        z-index: 11;
        text-indent: 50px;

    }
}